// CONTENT //
.content {
  max-width: 100vw;
  height: 460px;
  background-image: url("../imgs/imgbackground.png");

  & > .container {
    position: relative;
    right: 200px;
    height: 460px;
    background-image: url("../imgs/content.png");

    & .row {
      & .col-4 {
        position: relative;
        left: 150px;

        & .box-content {
          padding: 10px;
        }
      }
    }

    & div:nth-child(2) {
      height: 460px;
    }
  }

  & button {
    padding: 10px;
  }
}

.price-rect {
  margin-bottom: 1rem;
  margin-top: 4rem;
  display: flex;
  align-items: center;

  & > p {
    font-size: 13px;
    line-height: 25px;
    color: $navBg;
    font-family: "Lato", sans-serif;
    font-weight: bold;
    margin-bottom: 0 !important;
    padding: 20px 5px;
    background-color: $logoColor;
  }
}

.content-collection {
  @include contentTitle;
}

.content-desc {
  @include contentDesc;
}

.box-content {
  @include contentMenuOptions;
}

/* MEDIA QUERIES */
@media (max-width: 991px) {
  .content {
    & > .container {
      & > .row {
        & div:nth-child(2) {
          position: relative;
          left: 450px;
          bottom: 30px;

          & .content-desc {
            margin-bottom: 0.5rem;
          }
        }
      }
    }
  }
}

@media (max-width: 767px) {
  .content {
    & > .container {
      background-image: url("../imgs/content.png");
      background-repeat: no-repeat;
      background-size: cover;
      max-width: 100%;
      right: 0;
    }
  }
}
